@charset "UTF-8";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ
scope : お問合せ・資料請求［入力］

last modify : 2019/10/08 Chau #16981- [確認する]をクリックした後のエラーを修正

2019/10/02 Chau #16981- [確認する]をクリックした後のエラーを修正
2019/09/27 Chau #16981- エラーの表示方法修正
2019/09/26 Chau #16981- 【Bootstrap validate】を修正
2019/09/17 Chau #16981-【HMR】メールフォームの移植

========================================================== */
/* module
========================================================================== */
html {
  min-height: 100%;
  position: relative;
}

@media screen and (max-width: 767px) {
  html, body {
    box-sizing: border-box;
    max-width: 100%;
    min-width: 320px;
  }
}

body {
  font-size: 16px;
  padding-bottom: 66px;
}

@media screen and (max-width: 767px) {
  body {
    background: none;
    min-height: 100%;
    padding-bottom: 74px;
  }
}

h2, h3, h4, h5, h6 {
  font-weight: 600;
}

p, li, dl, table {
  word-wrap: break-word;
}

.hide {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .hide_pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .hide_sp {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  img {
    border: 0;
    height: auto;
    line-height: 1;
    max-width: 100%;
    vertical-align: top;
  }
}

img.w_full {
  width: 100%;
}

textarea,
select,
input[type="email"],
input[type="text"], input[type="tel"] {
  border: 1px solid #a9a9a9;
  box-sizing: border-box;
  padding: 8px 6px;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  textarea,
  select,
  input[type="email"],
  input[type="text"], input[type="tel"] {
    font-size: 13.333px;
  }
}

@media screen and (max-width: 767px) {
  textarea,
  select,
  input[type="email"],
  input[type="text"], input[type="tel"] {
    border: 1px solid #4581b3;
    border-radius: 5px;
    font-size: 16px;
  }
}

textarea {
  vertical-align: top;
}

input[type="radio"] {
  margin: 3px 7px 3px 3px;
  vertical-align: baseline;
}

/* --------------------------
 #header
----------------------------- */
@media screen and (max-width: 767px) {
  header#header {
    background: none;
    height: auto;
    max-width: 100%;
  }

  header#header .header_wrap {
    align-items: center;
    background-color: #f6eee0;
    box-sizing: border-box;
    display: flex;
    height: 80px;
    justify-content: space-between;
    width: 100%;
  }

  header#header .header_logo {
    padding: 0 0 0 10px;
    vertical-align: middle;
    width: 205px;
  }
}

h1#ttl_facility {
  background: url(/inquiry/assets/image/logo-facility.gif) no-repeat;
  display: block;
  height: 35px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  text-indent: -9999px;
  top: 0;
  width: 220px;
}

/* --------------------------
 #footer_box
----------------------------- */
#footer_box {
  bottom: 0;
  left: 0;
  margin-top: 0;
  position: absolute;
  right: 0;
}

@media screen and (min-width: 768px) {
  #footer_box {
    background: url(/inquiry/assets/image/bg-footer-line.gif) repeat-x center bottom;
    display: block;
    font-size: 17.6px;
    letter-spacing: -.03em;
    line-height: 100%;
    padding: 22px 0 0 0;
  }
}

@media screen and (max-width: 767px) {
  #footer_box {
    background: none;
    border-top: 1px solid #f9a5be;
    padding: 0;
  }
}

@media screen and (min-width: 768px) {
  #footer_box #copyright {
    display: block;
    /* font-size: 70%; */
    font-size: 77%;
    height: 50px;
    line-height: 120%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .sp_copyright {
    background: #cc5479;
    color: #FFF;
    font-family: Verdana, "Droid Sans";
    font-size: 11px;
    padding: 18px 10px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  #siteroute {
    display: none;
  }
}

/* --------------------------
 header_detail
----------------------------- */
#header_detail {
  background: url(/inquiry/assets/image/bg-detailbox.gif) repeat-x center bottom;
  clear: both;
  margin: 0 auto;
  overflow: visible;
  padding: 0;
}

@media screen and (min-width: 768px) {
  #header_detail {
    height: auto;
    width: 1000px;
  }
}

@media screen and (max-width: 767px) {
  #header_detail {
    background: none;
    border-bottom: 2px solid #f75586;
    height: auto;
  }
}

@media screen and (min-width: 768px) {
  .header_detail_ttl {
    clear: both;
    display: block;
    font-size: 25px;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 10px 15px;
    position: relative;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .header_detail_ttl {
    background-color: #f75586;
    color: #FFF;
    font-size: 24px;
    padding: 8px 16px;
    text-align: center;
    line-height: 1.2;
  }
}

#header_detail .geotrust_t {
  float: left;
  font-size: 70%;
  line-height: 120%;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: left;
}

#header_detail #geotrust img {
  float: left;
  height: 55px;
  margin: 0 8px 0 0;
  padding: 0;
  width: 114px;
}

.ico_require {
  background: #e26747;
  border-radius: 4px;
  color: #fff;
  font-size: 11px;
  margin: 3px;
  padding: 2px;
  vertical-align: baseline;
}

/* --------------------------
 #content
----------------------------- */
@media screen and (min-width: 768px) {
  #content {
    font-size: 13px;
  }
}

@media screen and (max-width: 767px) {
  #content {
    margin: 0 10px;
    width: calc(100% - 20px);
  }
}

.lead_txt {
  margin: 20px 20px 0;
  text-align: left;
  font-size: 17px;
}

@media screen and (max-width: 767px) {
  .lead_txt {
    margin: 20px 0 0;
  }
}

.inquiry {
  margin-top: 10px;
}

.inq_box {
  background: #fff;
  border: 1px solid #72a9d6;
  border-top: none;
  margin: 0 20px;
  padding: 2px;
  font-size: 17px;
}

@media screen and (max-width: 767px) {
  .inq_box {
    border: none;
    margin: 0;
    padding: 0;
  }
}

.inq_box.inq_ttl {
  border-top: 1px solid #0079c2;
  margin: 0 20px 5px;
}

@media screen and (max-width: 767px) {
  .inq_box.inq_ttl {
    border: none;
    margin: 0;
  }
}

.inq_defo_ta {
  background: #ededed;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  table-layout: fixed;
  text-align: left;
  width: 100%;
}

.inq_defo_ta h1 {
  font-size: 17px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta {
    background: none;
  }

  .inq_defo_ta tbody,
  .inq_defo_ta tr,
  .inq_defo_ta th,
  .inq_defo_ta td {
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
}

.inq_defo_ta th {
  border: 1px solid #72a9d6;
  font-weight: normal;
  padding: 20px 8px 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th {
    border: none;
    display: block;
    padding: 8px 8px 8px 19px;
    text-align: left;
  }
}

.inq_defo_ta th.th_cate {
  background: #72a9d6;
  color: #fff;
  width: 120px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_cate {
    border-bottom: 2px solid #4581b3;
    border-radius: 4px 4px 0 0;
    margin-top: 10px;
    position: relative;
    width: 100%;
  }

  .inq_defo_ta th.th_cate:before {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    height: 18px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 4px;
  }
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_cate_sp {
    background: #72a9d6;
    color: #fff;
    margin-top: 5px;
    position: relative;
  }

  .inq_defo_ta th.th_cate_sp:before {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    height: 18px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 4px;
  }
}

.inq_defo_ta th.th_sub {
  background: #e4f2fd;
  width: 140px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_sub {
    margin-top: 10px;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_sub.th_name {
    background: #72a9d6;
    border-bottom: 2px solid #4581b3;
    border-radius: 4px 4px 0 0;
    color: #fff;
    position: relative;
    width: 100%;
  }

  .inq_defo_ta th.th_sub.th_name:before {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    height: 18px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 4px;
  }
}

.inq_defo_ta th.th_sub.mandatory {
  background: #e4f2fd url(/inquiry/assets/image/ico-mandatory.gif) no-repeat 5px 5px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_sub.mandatory {
    background: #e4f2fd;
    position: relative;
  }

  .inq_defo_ta th.th_sub.mandatory:after {
    background: #fe5225;
    border: 1px solid #fff;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .1);
    color: #fff;
    content: "必須";
    display: block;
    display: block;
    font-size: 15px;
    font-weight: 600;
    height: 26px;
    line-height: 24px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 50%;
    width: 50px;
    z-index: 5;
    transform: translateY(-50%);
  }
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_sub.mandatory.th_name {
    background: #72a9d6;
  }
}

@media screen and (max-width: 767px) {
  .inq_defo_ta th.th_sub.th_cate_sp {
    background: #72a9d6;
    border-bottom: 2px solid #4581b3;
    border-radius: 4px 4px 0 0;
    color: #fff;
    margin-top: 10px;
  }
}

.inq_defo_ta td {
  background: #fff;
  border: 1px solid #72a9d6;
  padding: 15px;
  text-align: left;
  word-wrap: break-word;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta td {
    border: none;
    display: block;
    padding: 10px 7px;
  }
}

.inq_defo_ta td.low {
  padding: 5px 15px;
}

.inq_defo_ta td:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

.inq_defo_ta td .size_sm {
  width: 15%;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta td .size_sm {
    box-sizing: border-box;
    width: 27%;
  }
}

.inq_defo_ta td .size_sm.inp_zip {
  min-width: 95px;
}

.inq_defo_ta td .size_md {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta td .size_md {
    width: 100%;
  }
}

.inq_defo_ta td .size_lg {
  width: 70%;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta td .size_lg {
    width: 100%;
  }
}

.inq_defo_ta td .size_xl {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta td .size_xl {
    width: 100%;
  }
}

.inq_defo_ta td select {
  font-size: 13px;
  padding: 4px;
  vertical-align: middle;
}

.inq_defo_ta td .hyphen {
  margin: 0 5px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta ul[class^="inq_lst"] li {
    font-size: 13px;
    padding-left: 20px;
    text-indent: -20px;
  }
}

.inq_defo_ta .list_checkbox > label {
  clear: both;
  color: #444;
  display: block;
  float: left;
  font-size: 13px;
  margin-left: 20px;
  padding: 5px 0 5px 0;
  text-indent: -20px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .inq_defo_ta .list_checkbox > label {
    margin-left: 30px;
    text-indent: -30px;
  }
}

.inq_defo_ta .list_checkbox > label input {
  margin-right: 7px;
}

.inq_defo_ta .list_checkbox:after {
  clear: both;
  content: "";
  display: block;
}

.inq_defo_ta tr.disabled .list_checkbox > label {
  color: #999;
}

.inq_defo_ta .att {
  color: #e8383d;
  font-size: 12px;
  margin: 10px 0 0;
  padding: 0;
  font-size: 15px;
}

.inq_defo_ta .hint,
.inq_defo_ta .caption {
  background: #e4f2fd url(/inquiry/assets/image/bg-slash.gif) repeat 0 0;
  border-radius: 5px;
  margin-top: 10px;
  padding: 7px 10px;
  font-size: 15px;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta .hint,
  .inq_defo_ta .caption {
    font-size: 12px;
  }
}

.inq_defo_ta input + .hint,
.inq_defo_ta input + .caption {
  margin-top: 8px;
}

.inq_defo_ta .hint + input,
.inq_defo_ta .caption + input {
  margin-top: 8px;
}

.inq_defo_ta .add + .add {
  margin-top: 8px;
}

.inq_defo_ta .att_mail {
  background: #fff;
  border: 1px solid #ff3366;
  font-size: 15px;
  line-height: 150%;
  margin: 15px 0 0;
  padding: 10px 10px 10px 13px;
}

.inq_defo_ta .att_mail.ico_note {
  padding-left: 23px;
  text-indent: -13px;
}

.inq_box.inq_ttl .inq_defo_ta td {
  font-size: 17px;
  font-weight: 600;
}

.inq_box.firstbox {
  border-top: 1px solid #0079c2;
}

.inq_box:not(:last-of-type) {
  border-bottom: none;
}

@media screen and (max-width: 767px) {
  .inq_box.firstbox {
    border: none;
  }
}

input:focus,
input:active {
  background: #eafffe;
}

@media screen and (min-width: 768px) {
  button#checkadr,
  .inq_defo_ta td input[type=button] {
    -webkit-appearance: none;
    background: #e0e0e0 linear-gradient(0deg, #e0e0e0 0%, #f4f4f4 100%);
    border: 1px solid #999;
    font-size: 13px;
    line-height: 15px;
    min-height: 33px;
    padding: 5px;
    vertical-align: middle;
  }
}

@media screen and (max-width: 767px) {
  button#checkadr,
  .inq_defo_ta td input[type=button] {
    background: linear-gradient(to bottom, #92adfa 0%, #7aa1f9 8%, #5a86f7 13%, #5583f7 18%, #5583f7 82%, #507bea 87%, #4a68d8 92%, #425abf 100%);
    background-color: #24a1af;
    border: 1px solid #556cf7 !important;
    border-radius: 7px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    margin: 0;
    outline: none;
    padding: 0 5px;
    width: auto;
    word-wrap: break-word;
  }
}

@media screen and (min-width: 768px) {
  button#checkadr:active,
  .inq_defo_ta td input[type=button]:active {
    background: #fff linear-gradient(180deg, #e0e0e0 0%, #f4f4f4 100%);
    color: #000;
  }
}

.inq_defo_ta tr.disabled .th_sub {
  color: #666;
}

@media screen and (min-width: 768px) {
  .inq_defo_ta tr.disabled .th_sub {
    background: #edebeb url(/inquiry/assets/image/ico-mandatory-gray.gif) no-repeat 5px 5px;
  }
}

@media screen and (max-width: 767px) {
  .inq_defo_ta tr.disabled .th_sub {
    background: #edebeb;
    border-bottom-color: #999;
  }
}

.inq_defo_ta tr.disabled td {
  color: #999;
}

@media screen and (min-width: 768px) {
  .inq_defo_ta tr.disabled td {
    background: #efefef;
  }
}

.inq_defo_ta tr.disabled ul[class^="inq_lst"] li input,
.inq_defo_ta tr.disabled ul[class^="inq_lst"] li label {
  color: #999;
  cursor: default;
}

.inq_defo_ta tr.disabled label {
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .inq_defo_ta tr.disabled th.th_sub.mandatory:after {
    background: #b4b4b4;
    border: 1px solid #fff;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .1);
    color: #fff;
    content: "必須";
    display: block;
    display: block;
    font-size: 15px;
    font-weight: 600;
    height: 26px;
    line-height: 24px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: -8px;
    width: 50px;
    z-index: 5;
  }
}

ul[id^="inq_select"] {
  margin: 0;
}

ul[class^="inq_lst"] {
  margin: 0;
}

ul[class^="inq_lst"] li {
  color: #444;
  padding: 5px 0 5px 0;
}

@media screen and (min-width: 768px) {
  .inq_lst.col {
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px) {
  .inq_lst.col > label,
  .inq_lst.col li {
    margin-right: 10%;
  }
}

.inq_lst.col > label {
  color: #444;
  padding: 5px 0 5px 0;
}

.inq_lst.col > label input {
  margin-right: 12px;
}

tr.disabled .inq_lst.col > label {
  color: #999;
}

.list-unstyled {
  background: #f95656;
  border-radius: 4px;
  clear: both;
  color: #FFF;
  display: inline-flex;
  flex-direction: column;
  line-height: 1;
  margin: 10px 0 0 5px;
  padding: 7px 8px 6px;
  position: relative;
  position: relative;
  zoom: 1;
  font-size: 15px;
}

@media screen and (max-width: 767px) {
  .list-unstyled {
    font-size: 13px;
  }
}

.list-unstyled:after {
  background: url(/inquiry/assets/image/bg-error-arrow.png) no-repeat 0 0;
  background-size: 100% auto;
  content: "";
  display: block;
  height: 9px;
  left: 10px;
  position: absolute;
  top: .3px;
  transform: translateY(-100%);
  width: 12px;
  z-index: 9999;
}

.list-unstyled li + li {
  display: none;
  margin-top: 5px;
}

#page_btn_box {
  background: #e4f2fd;
  border-radius: 8px;
  margin: 10px auto 20px;
  padding: 15px 0;
  position: relative;
  text-align: center;
  width: 900px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  #page_btn_box {
    width: 100%;
  }
}

#page_btn_box:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

#page_btn_box .btn_confi input[type=submit],
#page_btn_box .btn_back a {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 -3px 2px 1px #da3557;
  box-shadow: inset 0 -3px 2px 1px #da3557;
  color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 300px;
  background: url(/inquiry/assets/image/ico-arrow01.png) #ed5575 no-repeat right 20px top 50%;
  border: 0;
  font-size: 17px;
  cursor: pointer;
  height: 52px;
  font-family: arial;
}

#page_btn_box .btn_confi,
#page_btn_box .btn_back {
  padding: 0 19px;
}

#page_btn_box .btn_confi input[type=submit]:hover,
#page_btn_box .btn_back a:hover {
  opacity: 0.7;
}

#page_btn_box .btn_back a {
  -webkit-box-shadow: inset 0 -3px 2px 1px #3f7db9;
  box-shadow: inset 0 -3px 2px 1px #3f7db9;
  background: url(/inquiry/assets/image/ico-arrow02.png) #5a99cc no-repeat left 20px top 50%;
}

#page_btn_box .btn_confi a {
  background: url(/inquiry/assets/image/btn-form-defo-p.png) no-repeat 0 0;
  color: #fff;
  cursor: pointer;
  display: block;
  height: 100%;
  position: relative;
}

#page_btn_box .btn_confi a:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  #page_btn_box .btn_confi a:after {
    background: url(/inquiry/assets/image/btn-form-defo-p.png) no-repeat right top;
    content: "";
    display: block;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
  }

  #page_btn_box {
    flex-direction: column;
  }

  #page_btn_box .btn_confi,
  #page_btn_box .btn_back {
    padding: 0;
    width: calc(100% - 30px);
  }

  #page_btn_box .btn_confi input[type=submit],
  #page_btn_box .btn_back a {
    width: 100%;
    height: 48px;
  }
}

#page_btn_box .btn_back a .btn_bg {
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  #page_btn_box .btn_back + .btn_confi {
    margin-top: 15px;
  }
}

#privacybox {
  margin: 20px auto 0;
  text-align: center;
  width: 800px;
}

@media screen and (max-width: 767px) {
  #privacybox {
    font-size: 13px;
    width: 100%;
  }
}

#privacybox p {
  line-height: 1.4;
  padding: 5px 0;
}

.list_rad {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .list_rad li {
    font-size: 13px;
  }
}

.list_rad li + li {
  margin-top: 5px;
}

.list_rad label:hover {
  color: #ff7200;
}

.list_rad > label {
  display: table;
  line-height: 21px;
  position: relative;
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  .list_rad > label {
    font-size: 17px;
  }
}

.list_rad > label + br {
  display: none;
}

.list_rad > label + br + label {
  margin-top: 5px;
}

.list_rad > label input {
  vertical-align: middle;
}

.thanksbox {
  background: url(/inquiry/assets/image/bg-slash.gif) #ccc repeat 0 0;
  box-sizing: border-box;
  margin: 40px auto 0;
  padding: 5px;
}

@media screen and (min-width: 768px) {
  .thanksbox {
    width: 600px;
  }
}

@media screen and (max-width: 767px) {
  .thanksbox {
    margin: 40px auto 0;
    max-width: 600px;
  }
}

.thanksbox_ttl {
  background: #72a9d6;
  color: #fff;
  font-size: 18px;
  margin: 0 15px 30px;
  padding: 5px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .thanksbox_ttl {
    margin: 0 0 calc(5% + 5px);
  }
}

.inbox {
  background: #fff;
  font-size: 15px;
  padding: 20px 20px 30px;
  text-align: center;
}

.inbox .txt {
  line-height: 2;
}

.inbox.illust01 {
  font-size: 15px;
  padding: 20px 20px 30px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .inbox.illust01 {
    padding: 5% 5% 7%;
  }
}

.inbox.illust01:after {
  background: #fff url(/inquiry/assets/image/img-toko-rei.gif) no-repeat 0 0;
  content: "";
  display: block;
  height: 133px;
  margin: 7% auto 0;
  width: 81px;
}

.btn_research {
  margin: 50px auto 50px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .btn_research {
    margin: calc(5% + 5px) auto 0;
  }
}

.list_input {
  display: flex;
}

.list_input > li {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  width: 15%;
}

.list_input > li > .form-group {
  position: relative;
  width: 100%;
}

.list_input > li + li {
  margin-left: 17px;
  position: relative;
}

.list_input > li + li:before {
  background: #000;
  content: "";
  display: block;
  height: 1px;
  left: -12px;
  position: absolute;
  top: 50%;
  width: 6px;
}

.list_input > li input {
  width: 100%;
}

.list_input .help-block {
  left: 0;
  position: absolute;
  top: 100%;
}

.multi_check ul li {
  background: url(/inquiry/assets/image/ico-mrk-smallpk.gif) no-repeat 0 6px;
  padding: 0 0 3px 12px;
}

@media screen and (max-width: 767px) {
  .multi_check ul li {
    font-size: 13px;
  }
}

.multi_check .list_errors ul li {
  background: none;
  padding: 0;
}

ul.errors:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  width: 0;
}

ul.errors li {
  background: #f95656;
  border-radius: 4px;
  clear: both;
  color: #FFF;
  display: flex;
  flex-direction: column;
  float: left;
  line-height: 1;
  margin: 10px 0 0 5px;
  padding: 7px 8px 6px;
  position: relative;
  zoom: 1;
}

@media screen and (max-width: 767px) {
  ul.errors li {
    font-size: 13px;
  }
}

ul.errors li:after {
  background: url(/inquiry/assets/image/bg-error-arrow.png) no-repeat 0 0;
  background-size: 100% auto;
  content: "";
  display: block;
  height: 9px;
  left: 10px;
  position: absolute;
  top: .3px;
  transform: translateY(-100%);
  width: 12px;
  z-index: 9999;
}

ul.errors li + li {
  display: none;
}

.errors + .help-block {
  display: none;
}

.inp_chk_required {
  display: none;
}

.disabled .list-unstyled {
  display: none;
}

[class^="inq_lst"] > label {
  color: #444;
  display: block;
  padding: 5px 0 5px 0;
}

[class^="inq_lst"] > label + br {
  display: none;
}

.disabled [class^="inq_lst"] > label {
  color: #999;
  cursor: default;
}

@media screen and (max-width: 767px) {
  .list_inquiry li:last-child {
    padding-bottom: 0;
  }
}

.inquiry_mail_inp,
.inquiry_tel_inp {
  border-top: 1px solid #ccc;
  display: none;
  margin-top: 10px;
  padding: 15px 0 10px;
}

@media screen and (max-width: 767px) {
  .inquiry_mail_inp,
  .inquiry_tel_inp {
    margin-top: 15px;
    padding: 15px 0 0;
  }
}

.inq_defo_ta th.low {
  padding-bottom: 5px;
  padding-top: 5px;
}

.list_time {
  margin-top: 15px;
}

.list_time_ttl {
  font-weight: 600;
  margin-top: 10px;
}

.list_time_con {
  margin-top: 5px;
}

.inp_ttl {
  font-weight: 600;
  margin-bottom: 5px;
}
.error_txt {
    margin: 20px;
    background: #f95656;
    color: #fff;
    padding: 5px;
    border-radius: 4px;
    font-size: 12px;
    text-align: center;
}
